


/*
Fieldsets
*/
fieldset {    
	position: relative;
	display: block;
	padding: 0;
	margin: 1em 0;
	padding: 1em 0 2em;
	border: none;
	border-bottom: 1px dashed #ddd;
	border-top: 1px solid transparent;
	min-height: 1px;
	}
	
fieldset legend {
	position: relative;
	padding: 0;
	margin: 0;
	display: none;
	}

	
/*
Fieldgroup
*/

.field-group
 {
	min-height: 1px;
	margin: 0 0 1em 0;
	position: relative;
	clear: both;
	}
	
.field-group:after {
	clear: both;
	visibility: hidden;
	display: block;
	height: 0;
	content: ".";
}
	
	

/***********************
Fields
************************/
	
	
/* Labels - left aligned */	
.field label
 {
	float: left;
	width: 190px;
	display: block;
	margin: 0;
	padding: 10px 10px 0 0;
	
	font-size: 16px;
	text-align: left;
	line-height: 1.1;
	
	}
	
.field label .glyph {
    font-size: .875em;
    top: -1px;
    margin-right: 3px;
}	


		
.field.hide-label label {
	/* Copied from style.css .visuallyhidden */
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}

.field label small {
	font-style: italic;
	font-size: 75%;
	color: #bbb;
}
		
/* Fields */		
	
	.field input[type='text'],
	.field input[type='password'],
	.field input[type='email'],
	.field input[type='date'],
	.field select,
	.field textarea {
		position: relative;
		float: left;
		padding: 5px;
		height: 25px;
		
		border: 1px solid #ddd;
		background: #f9f9f9;
		
		font-size: 18px;
		font-weight: 300;
		line-height: 1.4 !important;
		
		-moz-border-radius: 2px;
		
		border-radius: 2px;
		resize: none;
		}
		
	.field input[type='text']:hover,
	.field input[type='password']:hover,
	.field input[type='email']:hover,
	.field input[type='date']:hover,	
	.field input[type='text']:focus,
	.field input[type='password']:focus,
	.field input[type='email']:focus,
	.field input[type='date']:focus,	
	.field textarea:hover,
	.field textarea:focus
	 {
		border-color: #bbb;
		background: #fdfdfd;
	}
		
	
	
/* field group sizes */

	.field input[type='email']			{	width: 350px;	}


	.field input[type='text'],
	.field input[type='password'],
	.field textarea					    {	width: 410px;	} /* Default */


	.full input[type='text'],
	.full input[type='password'],
	.full textarea				{	width: 98%;	}


	.medium-full input[type='text'],
	.medium-full input[type='password'],
	.medium-full textarea				{	width: 350px;	}
	
	.medium input[type='text'],
	.medium input[type='password'],
	.medium textarea,
	.medium input[type='email']			{	width: 218px;	}
	
	.short input[type='text'],
	.short input[type='password'],
	.field input[type='date']			{	width: 175px;	}
	
	
.checkbox{
    float: left;
    display: block;
    clear: none;
    margin: 2px 10px 0 200px;
}		
	
.checkbox label {
	position: relative;
	padding: 0 0 0 20px;
	width: auto;
	font-size: 14px;
	line-height: 1.4;
	}
	
	.checkbox label input {
		position: absolute;
		top: 3px;
		left: 0;
		width: auto;
		float: none;
		margin: 0;
		padding: 0;
		width: 14px;
		height: 14px;
		}	
	
/* field notes */
.field-note {
	display: block;
	padding-left: 200px;
	color: #999;
	margin: -.75em 0 2em 0;
	clear: both;

    font-size: 14px;
	line-height: 1.4;	
}

.field-note h3 {
    font-size: 14px;
    color: #ccc;
    line-height: 1.4;
    margin: 0 0 .7em;
}

small.field-note {
   	font-size: 12px;
   	font-size: 1.3;
}

.button-note {
	display: block;
	font-size: 12px;
	line-height: 1.3;
	color: #999;
	margin: 1em 0;	
}

.button-note a {
    color: #555;
	border-bottom: 1px solid #ccc;
}

.button-note a:hover {
	border-bottom-color: #666;
	text-decoration: none;
}

.field-note strong {
	color: #666;
}

.field-note p {
    margin: 0 0 .5em 0;
}
	
/*
** Placeholder
*/

::-webkit-input-placeholder {
   color: #999;
   font-style: italic;
}

:-moz-placeholder {
   color: #999;
   font-style: italic;   
}


/*
** Buttons
*/

.button-group {
	text-align: left;
	padding-left: 200px;
}

.button-group input[type=submit],
.button-group input[type=button] {
	display: inline-block;
	padding: .875em 1.75em;
	margin: 0;
	
	background: #2e2b28;
	border: none;
	
	font-size: 16px;
	font-weight: 600; /* semibold */
	line-height: 1;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .1em;
	
	-moz-border-radius: 2px;
	
	border-radius: 2px;	
	
	cursor: pointer;
	-webkit-appearance: none;
}

.button-group input[type=submit]:hover,
.button-group input[type=button]:hover {
	text-decoration: none;
	background: #555351;
}

.button-group input[type=submit].secondary,
.button-group input[type=button].secondary {
	text-transform: none;
	letter-spacing: 0;
	background: transparent;
	color: #999;
}

.button-group input[type=submit].secondary:hover,
.button-group input[type=button].secondary:hover {
	text-decoration: underline;
	color: #333;	
}


.button-group.medium {
	margin: .5em 0;
}

.button-group.medium input[type=submit],
.button-group.medium input[type=button] {
	padding: .5em 1em .6em;
	font-size: 13px;
	margin: 0;
}

.button-group.small {
	margin: .5em 0;
}

aside .button-group {
	padding: 0;
}

.button-group.small input[type=submit],
.button-group.small input[type=button] {
	padding: .5em 1em .6em;
	font-size: 11px;
	margin: 0;
}

.button-group input[disabled] {
	opacity: .125;	
}

/*
** Special 
*/
.field.stacked label {
	float: none;
	width: auto;
	display: block;
	margin: 0 0 .5em 0;
	/* font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px; */
}

.stacked.field-note {
    padding-left: 0;
}

.story textarea {
	font-size: 16px;
	line-height: 1.2;
	font-weight: 400;
	width: 600px;
	padding: 15px;
}

	

fieldset.small {
	border: none;
}
	
fieldset.small .field-group {
	margin: 0;
}
	
fieldset.small textarea {
	font-size: 16px;
}



/*
// Client side H5F display
*/

input[type=text].error,
input[type=text].required,
input[type=email].error,
input[type=email].required,
input[type=date].error,
input[type=date].required,
input[type=password].required,
input[type=password].error,
select.error,
select.required,
textarea.error,
textarea.required {
	border: 1px solid #aa0000 !important;
	-webkit-box-shadow: 0 0 0 5px rgba(200,0,0,.04);
	-moz-box-shadow: 0 0 0 5px rgba(200,0,0,.04);
	box-shadow: 0 0 0 5px rgba(200,0,0,.04);
}

label.required {
    background: none repeat scroll 0 0 #AA0000;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: block;
    margin: -10px -10px -9px -12px;
    padding: 10px 10px 10px 32px;
}

label.required input[type="checkbox"] {
    left: 12px;
    top: 11px;
}

input[type=text].valid-custom,
input[type=email].valid-custom,
input[type=date].valid-custom,
select.valid-custom,
textarea.valid-custom {
	border: 1px solid #00cc00 !important;
}

.name input[type="text"]{
    width: 165px;
    margin: 0 10px 0 0;
}